<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Formalisms on Formal Methods Tools</title>
    <link>http://localhost:1313/formalisms/</link>
    <description>Recent content in Formalisms on Formal Methods Tools</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 02 Feb 2024 04:14:54 -0800</lastBuildDate>
    <atom:link href="http://localhost:1313/formalisms/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Arithmetic</title>
      <link>http://localhost:1313/formalisms/arithmetic/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/formalisms/arithmetic/</guid>
      <description></description>
    </item>
    <item>
      <title>Arrays</title>
      <link>http://localhost:1313/formalisms/arrays/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/formalisms/arrays/</guid>
      <description></description>
    </item>
    <item>
      <title>Bit-Vectors</title>
      <link>http://localhost:1313/formalisms/bit-vectors/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/formalisms/bit-vectors/</guid>
      <description></description>
    </item>
    <item>
      <title>First-Order Logic</title>
      <link>http://localhost:1313/formalisms/first-order-logic/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/formalisms/first-order-logic/</guid>
      <description></description>
    </item>
    <item>
      <title>Quantifier Logic</title>
      <link>http://localhost:1313/formalisms/quantifier-logic/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/formalisms/quantifier-logic/</guid>
      <description></description>
    </item>
    <item>
      <title>SMT-LIB</title>
      <link>http://localhost:1313/formalisms/smt-lib/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/formalisms/smt-lib/</guid>
      <description></description>
    </item>
    <item>
      <title>Uninterpreted Functions</title>
      <link>http://localhost:1313/formalisms/uninterpreted-functions/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/formalisms/uninterpreted-functions/</guid>
      <description></description>
    </item>
  </channel>
</rss>
